body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#272C30 url(http://i4.17173.itc.cn/wending/images/bodybj.jpg) no-repeat center 34px;
		color: #FFFFFF;
}
body,th,td{
	line-height:18px;
	font-size: 14px;
	color: FFFFFF;
}
a:link,a:visited,a:active {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.STYLE58 {color: #666666;
	font-size: 9pt;
}
.STYLE58  a:link,.STYLE58  a:visited,.STYLE58  a:active{color: #666666;
}
.STYLE59 {color: #f0f0f0;
	font-size: 9pt;
}
.STYLE59  a:link,.STYLE59  a:visited,.STYLE59  a:active{color: #f0f0f0;
}
.STYLE60 {
	color: #FFCC00;
	font-weight: bold;
}
.STYLE63 {font-size: 12px; }
.STYLE64 {font-size: 14px; font-weight: bold;}
.finput{width:140px;height:24px;border:0px;}
.dotted { border-bottom:1px dotted #666666;}
TABLE.xw a{text-decoration: none;color: FFFFFF; font-size: 14px; } 
table.xw TD {color: FFFFFF; font-size: 14px; }
table.xw { width:100%;padding:0px;spacing:0x; border-bottom:1px dotted #666666;text-decoration: none;}
TABLE.xw a:hover {color: a0a0a0; font-size: 14px; }
TABLE.xw a:link{color: #FFFFFF; text-decoration: none; font-size: 14px; }
TABLE.xw a:active{ 	text-decoration: none;color:666666; font-size: 14px; } 
TABLE.xw a:visited{ 	text-decoration: none;color: a0a0a0; font-size: 14px; } 
TABLE.cmstable a{ 	text-decoration: none;color: ffffff; font-size: 13px; } 
table.cmstable TD {color: FFFFFF; font-size: 13px; }
table.cmstable { width:100%;padding:0px;spacing:0x; border:0px dotted #ffffff;text-decoration: none;}
TABLE.cmstable a:hover {color: a0a0a0; font-size: 13px; }
TABLE.cmstable a:link{color: #FFFFFF; text-decoration: none; font-size: 13px; }
TABLE.cmstable a:active{ 	text-decoration: none;color:a0a0a0; font-size: 13px; } 
TABLE.cmstable a:visited{ 	text-decoration: none;color: a0a0a0; font-size: 13px; } 
/* -= #000000 =- */
a.C000000:link {
	color:#000000;
	text-decoration:none;
}
a.C000000:hover {
	color:#FF4E00;
	text-decoration:underline;
}
a.C000000:visited {
	text-decoration:none;
}
a.diylink01:link {
	color:#000000;
	text-decoration:none;
}
a.diylink01:hover {
	color:#FF4E00;
	text-decoration:none;
}
a.diylink01:visited {
	color:#000000;
	text-decoration:none;
}
/* -= #FF0000 =-*/
a.CFF0000:link {
	color:#FF0000;
	text-decoration:none;
}
a.CFF0000:hover {
	color:#990000;
	text-decoration:underline;
}
/* -= #990000 =- */
a.C990000:link {
	color:#990000;
	text-decoration:none;
}
a.C990000:hover {
	color:#990000;
	text-decoration:underline;
}
/* -= #009900 =- */
a.C009900:link {
	color:#009900;
	text-decoration:none;
}
a.C009900:hover {
	color:#009900;
	text-decoration:underline;
}
/* -= #330033 =- */
a.C330033:link {
	color:#330033;
	text-decoration:none;
}
a.C330033:hover {
	color:#330033;
	text-decoration:underline;
}
/* -= #0000FF =- */
a.C0000FF {
	color:#0000FF;
	text-decoration:none;
}
a.C0000FF:hover {
	color:#0000FF;
	text-decoration:underline;
}
/* -= #FF4E00 =- */
a.CFF4E00 {
	color:#FF4E00;
	text-decoration:none;
}
a.CFF4E00:hover {
	color:#FF4E00;
	text-decoration:underline;
}
/* -= #707070=- */
a.C707070 {
	color:#707070;
	text-decoration:none;
}
a.C707070:hover {
	color:#707070;
	text-decoration:underline;
}
/* -= C733400 =- */
a.C733400 {
	color:#733400;
	text-decoration:none;
}
a.C733400:hover {
	color:#6600FF;
	text-decoration:underline;
}
/* -= CFFFFFF =- */
a.CFFFFFF {
	color:#FFFFFF;
	text-decoration:none;
}
a.CFFFFFF:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
/* -= #FFC600 =- */
a.FFC600 {
	color:#FFC600;
	text-decoration:none;
}
a.FFC600:hover {
	color:#FFC600;
	text-decoration:underline;
}
.ff5d00 {
	background:#ff5d00;
}
.ff5d00 a {
	color:#000000;
	text-decoration:none;
}
.ff5d00 a:hover{
	color:#000000;
	text-decoration:underline;
}
.ff5dff {
	background:#0000ff;
}
.ff5dff a {
	color:#ffffff;
	text-decoration:none;
}
.ff5dff a:hover{
	color:#ffffff;
	text-decoration:underline;
}
/* -= #FF530B =- */
a.FF530B:link {
	color:#FF0000;
	text-decoration:none;
}
a.FF530B:hover {
	color:#FF530B;
	text-decoration:underline;
}
.linknopadding a {
	padding:0px;
}
/*表格样式*/
/*蓝绿交替，用于总导航*/
.table_tit_01{border-right:1px solid #999999;border-bottom:1px solid #999999; background:#E5F6FE;}
.table_tit_01 td{ height:25px; width:110px; text-align:center; border-top:1px solid #999999;border-left:1px solid #999999;color:#333333}
.table_tit_01 p{padding:0px; margin:0px}
.table_tit_01 a:link{ text-decoration:none;color: #000000}
.table_tit_01 a:visited{ text-decoration:none;color: #000000}
.table_tit_01 a:hover{ text-decoration:underline;color: #FF4E00}
.table_tit_01 .tr_2{ background:#D7F1FE}
/*资料表格*/
.ziliao01 td{background:#E5F6FE; padding:0px 10px 0px 10px; text-align:left;height:25px; border:1px solid #999999; color:#333333}
.ziliao01{ }
.jiange5{height:8px; font-size:1px;border-right:0px solid #999999;border-bottom:0px solid #999999; background:none; margin:0px;padding:0px}
.ziliao01 a:link{ text-decoration:none;color: #ff0000}
.ziliao01 a:visited{ text-decoration:none;color: #ff0000}
.ziliao01 a:hover{ text-decoration:none;color:#FF4E00}
.ziliao01 a:{ text-decoration:none;color:#333333}
.ziliao01 .tr_2 td{ background:#D9FFD8}
.ziliao01 .ziliao_tit{ font-weight:bold; text-align:center;color:#333333}
